.input-label,  input, select, textarea, .form-span-checkbox, .form-span-radiobox {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
}

label, input, select, textarea {
	display:block;
	margin-left:1%;
}
textarea {
 resize: none;
}
input, select, textarea {
	margin-bottom: 1.5%;

}
.mandatory-field{
	color:red;
}

#contact-us-message {
	display:none;
}
.firstname, .lastname, .email, .select-country, .contactPerson, #message{
		width:170px;
}
.postcode, .captchaResponse{
		/*width:90px;*/
		width:170px;
}
.submit-button {
	margin-top: 3%;
}
fieldset {
	border-style:none;
	background-color:#F3F3ED;
}
fieldset fieldset {
	border-style:none;
	margin-left:0;
	padding-left:0;
	padding-right:1%;
	margin-bottom:0.5%;
}
.form-span-checkbox {
	padding-left:1%;
}
.radio-openingsparticipation {
	display:inline;
}

input[type=checkbox] {
	display:inline;
	margin:0 0 0% 1%;
	padding:0 0 0% 1%;
}

.success-message {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	display:block;
	margin-left:1%;
	margin-bottom: 1.5%;
	font-style:bold;
	
	color:green;
	border:thin;
	background-color:#CEFFCE;
	padding:3px;
}

.error-message {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	font-style:bold;
	display:block;
	margin-left:1%;
	margin-bottom: 1.5%;
	
	color:red;
	border:thin;
	background-color:#FFD9D9;
	padding:3px;

}

.error{
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	font-style:bold;
	margin-left:1%;
	color:red;
}

#securityCode-label {
}

.securitycode, .captcha_img {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
	margin-left:1%;
	display: block;
	width:90px;
	height:25px;
	border:none;
	
}